/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : italic 36pt 'Cooper Black';
	color           : #000000;
	}
.cc09               { /* Common */
	clip            : rect(0.00pt,405.75pt,5.25pt,0.00pt);
	}
.cc10               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : italic 36pt 'Cooper Black';
	color           : #ffffff;
	}
.cc13               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc15               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e38            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002017.gif) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 807.00pt;
	width           : 502.50pt;
	height          : 156.75pt;
	}
span#e37            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002016.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 807.75pt;
	width           : 249.75pt;
	height          : 156.75pt;
	}
span#e36            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002015.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 141.75pt;
	width           : 502.50pt;
	height          : 177.75pt;
	}
div#e35             { /* What is Bee Propolis?  */
	position        : absolute;
	left            : 255.00pt;
	top             : 203.25pt;
	width           : 437.25pt;
	height          :  57.00pt;
	}
span#e34            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002014.gif) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 963.75pt;
	width           : 503.25pt;
	height          : 123.75pt;
	}
span#e33            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002013.gif) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 339.75pt;
	width           : 501.75pt;
	height          : 156.75pt;
	}
span#e32            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002012.gif) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 495.75pt;
	width           : 498.00pt;
	height          : 156.75pt;
	}
span#e31            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002011.gif) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 651.75pt;
	width           : 502.50pt;
	height          : 155.25pt;
	}
span#e30            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 210.00pt;
	height          :1087.50pt;
	}
span#e29            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :   0.00pt;
	width           : 501.75pt;
	height          : 141.00pt;
	}
span#e28            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  11.25pt;
	width           : 188.25pt;
	height          : 114.75pt;
	}
span#e27            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 340.50pt;
	width           : 253.50pt;
	height          : 155.25pt;
	}
span#e26            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 253.50pt;
	top             : 327.75pt;
	width           : 405.75pt;
	height          :   5.25pt;
	}
span#e25            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 496.50pt;
	width           : 248.25pt;
	height          : 156.00pt;
	}
div#e24             { /* \ \\ \Propolis is a kind... */
	position        : absolute;
	left            : 225.00pt;
	top             : 333.00pt;
	width           : 215.25pt;
	height          : 147.75pt;
	}
div#e23             { /* Bees collect propolis fr... */
	position        : absolute;
	left            : 473.25pt;
	top             : 511.50pt;
	width           : 222.00pt;
	height          : 128.25pt;
	}
span#e22            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 652.50pt;
	width           : 252.00pt;
	height          : 156.00pt;
	}
div#e21             { /* In addition, it is used ... */
	position        : absolute;
	left            : 226.50pt;
	top             : 663.75pt;
	width           : 227.25pt;
	height          : 144.00pt;
	}
div#e20             { /* Due to such defense feat... */
	position        : absolute;
	left            : 477.00pt;
	top             : 819.75pt;
	width           : 210.75pt;
	height          : 128.25pt;
	}
span#e19            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 963.00pt;
	width           : 252.00pt;
	height          : 124.50pt;
	}
div#e18             { /* {Copyright (C) 2020 TheE... */
	position        : absolute;
	left            : 368.25pt;
	top             :1069.50pt;
	width           : 344.25pt;
	height          :  12.00pt;
	}
div#e17             { /* What is Bee Propolis?  */
	position        : absolute;
	left            : 252.00pt;
	top             : 199.50pt;
	width           : 437.25pt;
	height          :  57.00pt;
	}
div#e16             { /* What is Bee Propolis? */
	position        : absolute;
	left            :  28.50pt;
	top             : 163.50pt;
	width           : 158.25pt;
	height          :  21.75pt;
	}
div#e15             { /* Why is Brazillian Propol... */
	position        : absolute;
	left            :   3.75pt;
	top             : 219.00pt;
	width           : 210.00pt;
	height          :  15.75pt;
	}
div#e14             { /* Propolis Quality */
	position        : absolute;
	left            :  50.25pt;
	top             : 275.25pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
div#e13             { /* Health Benefit of Propol... */
	position        : absolute;
	left            :  33.00pt;
	top             : 331.50pt;
	width           : 150.00pt;
	height          :  27.00pt;
	}
div#e12             { /* Chinese Resources */
	position        : absolute;
	left            :  24.00pt;
	top             : 384.75pt;
	width           : 163.50pt;
	height          :  21.00pt;
	}
img#e11             { /* images/theevernatural202... */
	position        : absolute;
	left            :  19.50pt;
	top             : 764.25pt;
	width           :  72.75pt;
	height          :  72.75pt;
	}
img#e10             { /* images/theevernatural202... */
	position        : absolute;
	left            : 111.75pt;
	top             : 763.50pt;
	width           :  70.50pt;
	height          :  70.50pt;
	}
div#e9              { /* Connect With Us! */
	position        : absolute;
	left            :  40.50pt;
	top             : 728.25pt;
	width           : 127.50pt;
	height          :  18.75pt;
	}
span#e8             { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002001.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 140.25pt;
	width           : 501.75pt;
	height          :  27.75pt;
	}
div#e7              { /* Throughout history, Egyp... */
	position        : absolute;
	left            : 219.00pt;
	top             : 972.00pt;
	width           : 227.25pt;
	height          :  96.75pt;
	}
div#e6              { /* Products */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 275.25pt;
	top             : 145.50pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#e5              { /* Services */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 340.50pt;
	top             : 145.50pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e4              { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 407.25pt;
	top             : 145.50pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
div#e3              { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 483.00pt;
	top             : 145.50pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e2              { /* Wholesale */
	position        : absolute;
	left            : 549.00pt;
	top             : 147.75pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
div#e1              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 214.50pt;
	top             : 144.75pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 712.50pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
